#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

require'csv'

CSV.open("write-sample.csv","w") do |test|
  test << ["languge","product"]
  test << ["ruby","web_application"]
  test << ["python","AI"]
  test << ["java","business_appkication"]
end
